/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


/*
 * typography
 */
 
*.pink { color: #e60d64; }
*.pink-light { color: #f7b6d0; }
*.pink-dark { color: #cc0c59; }
*.pink-highlight { background-color: #e60d64; color:white; }
*.white { color:white; }
*.black { color:black; }
*.yellow { color: #fcd100; }

body, input, select, textarea {
	font-family: Helvetica, Arial, sans-serif !important;
}

p {
	line-height:1.5;
	margin-bottom:1em;
}
h3, h4 {
	font-weight:400 !important;
}

ul .x-icon-check { 
	font-size:.9em; 
}


.font-small { font-size:11px; }
.font-medium { font-size:14px; }
.font-regular { font-size:18px; }

.x-main a:hover {
	border-bottom: 1px #e60d64 dotted;
}
.x-main a:after,
a.x-btn:after {
	content: "\00bb";
	margin-left:2px;
}
.x-main a.x-extra:after,
.x-main a.x-img::after,
.x-main a.flex-prev::after,
.x-main a.flex-next::after {
	content: "";
}
.x-main a.x-extra:hover,
.x-main a.x-img:hover,
.x-main a.flex-prev:hover,
.x-main a.flex-next:hover {
	border-bottom:none;
}

.x-img {
	margin-top:.5em;
}

.x-main a#download-m22-brochure:after {
	font-family: "fontawesome";
	font-size:14px;
	content: "\f019";
	margin-right:3px;
}

.x-columnize {
	-webkit-column-rule: none;
	-moz-column-rule: none;
	column-rule: none;
}

.widget_text .h-widget::before {
	content:"";
	padding:0;
}

.x-content-dock .widget {
	font-size:18px;
	line-height:1.5;
}


.flex-direction-nav a.flex-next {
	right: 14px;
	left: auto;
}
	
.flex-direction-nav a.flex-prev {
	right: 50px;
	left: auto;
}
	
.flex-direction-nav a {
	top:20px;
}

table.pricelist-page th {
	color:black;
}	
table.pricelist-page td {
	color:#222222;
	border-top:none !important;
	font-size:14px;
	line-height:1.2!important;
	vertical-align:top!important;
}
table.pricelist-page td:nth-child(2) {
	color:white;
	background-color:#e60d64;
}
table.pricelist-page td:nth-child(3) {
	width:50%;
	line-height:1.5!important;
}
table.pricelist-page td.subheading {
	font-weight:bold;
	line-height:2!important;
}
table.pricelist-page th {
	font-size:1.2em;
	font-weight:bold;
	text-align:left;
	border-top:none;
	padding-left:0;
	padding-top:1em;
}

table.contact-page td {
	color:#222222;
	border-top:none !important;
	padding-left:0;
	padding:0;
}
table.contact-page td:nth-child(2) {
	font-weight:bold;
}

.x-dropcap {
	font-size:3em;
}



/* 
 * background 
 */
.site {
	background-color: transparent;
}


/*
 * logo
 */
.x-logobar-inner {
	display:none;
}
.brand {
	width: 370px;
	height: auto;
	display:block;
	margin:30px auto 0;
}


/* 
 * navbar 
 */
.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
	text-shadow: none !important;
}

.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span  {
  box-shadow: none !important;
}

.desktop .sub-menu {
	font-size: 1.3rem;
}

a.x-btn-navbar.collapsed {
  box-shadow: none;
}



/*
 * icons
 */
.fa-map-marker:before {
	font-family: "fontawesome";
	content: "\f041";
}
.fa-phone:before {
	font-family: "fontawesome";
	content: "\f095";
}
.fa-clock:before {
	font-family: "fontawesome";
	content: "\f017";
}
.fa-facebook:before {
	font-family: "fontawesome";
	content: "\f09a";
}
.fa-payment:before {
	font-family: "fontawesome";
	content: "\f1f0  \f1f1";
}
.fa-comment:before {
	font-family: "fontawesome";
	content: "\f075";
}
.fa-venus:before {
	font-family: "fontawesome";
	content: "\f221";
}
.fa-flask:before {
	font-family: "fontawesome";
	content: "\f0c3";
}
.fa-tint:before {
	font-family: "fontawesome";
	content: "\f043";
}
.fa-close:before {
	font-family: "fontawesome";
	content: "\f00d";
}


.dermapen-three:after {
	content: "\2462";
}

/*
 * topbar
 */
.x-topbar {
	min-height:34px;
	padding:2px 0;
}
.x-topbar .p-info {
	font-size:12px;
}
.x-topbar .p-info.left {
	float:left;
}
.x-topbar .p-info.right {
	float:right;
}
.x-topbar .p-info span.topbar-address,
.x-topbar .p-info span.topbar-phone {
	padding-left:1em;
}
.x-topbar .p-info a.dotted {
	border-bottom: 1px #cccccc dotted;
}
.x-topbar .p-info a.dotted:hover {
	border-bottom: 1px #ffffff dotted;
}


/*
 * sidebar
 */
.textwidget h3 {
	margin-top:.5em;
}
.x-sidebar .widget {
	margin-top:2em;
}
.x-content-band.sidebar-dock {
	background-color:#e60d64 !important;
	padding:10px 15px;
}

.x-accordion-heading .x-accordion-toggle {
	font-size:14px;
	color:#777 !important;
}
.x-accordion-inner {
	background-color:#f2f2f2;
	font-size:13px;
}
.x-accordion-inner {
	color:#222222 !important;
}


/*
 * popover
 */
div.popover h3 {
	color:#111;
	letter-spacing:normal;
}
div.popover-content {
	color:#666;
} 
 
/*
 * slider
 */
.x-flexslider {
	border:2px solid #e5e5e5;
}

/*
 * footer
 */
.x-colophon.top {
	background-color:white !important;
	border-top:1px #e1e1e1 solid;
	padding: 20px 0 0;
}
.x-colophon.top div.textwidget a.x-img {
	padding:30px 0;
}
 
.x-colophon.bottom {
	background-color:white !important;
	border-top:1px #e1e1e1 solid;
	padding: 10px 0 20px;
}

.x-colophon.bottom p {
	font-size:0.8em;
}
.x-colophon.bottom a {
  color: #333 !important;
	font-size:1.2em;
}
.x-colophon.bottom a:active,
.x-colophon.bottom a:hover {
  color: #111 !important;
	border-bottom: 1px #111 dotted;
}



/*
 * home page
 */

.home div#x-content-band-1.x-content-band {
	padding:20px 0;
}
.home .x-content-band h1, 
.x-content-band.page-not-found h1 {
	color:black;
	margin-top:0;
}
.home p.tagline, 
.x-content-band.page-not-found p {
	color:#222222;
	font-size: 1.2em;
	font-weight:300 !important;
	margin-top:1em;
}

/*
 * menu pages
 */

.black-container {
	background-color:rgba(0, 0, 0, 0.75) !important;
	border:2px solid #111111;
}
.black-container h1,
.black-container h2,
.black-container h3,
.black-container h4,
.black-container h5 {
	margin-top:0;
	color:white;
}
.black-container p,
.black-container li {
	color:#f5f5f5;
}

.white-container {
	background-color:rgba(255, 255, 255, 0.9) !important;
	border:2px solid #e5e5e5;
}
.white-container h1,
.white-container h2,
.white-container h3,
.white-container h4,
.white-container h5 {
	margin-top:0;
	color:black;
}
.white-container p,
.white-container li {
	color:#222222;
}

blockquote {
	line-height:1.5;
	background-color:#e60d64;
	border:none;
}


/*
 * contact forms
 */

.wpcf7 {
	padding:0;
	background-color:#e60d64;
}

.wpcf7 select, 
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="date"],
.wpcf7 input[type="tel"]
{
	height:3em;
}
.wpcf7 select, 
.wpcf7 textarea,
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="date"],
.wpcf7 input[type="tel"]
{
	border:2px solid #f20f6a;
}
.wpcf7 select:hover,
.wpcf7 textarea:hover,
.wpcf7 input[type="text"]:hover,
.wpcf7 input[type="email"]:hover,
.wpcf7 input[type="date"]:hover,
.wpcf7 input[type="tel"]:hover
{
	border:2px solid #d90d5f;
}


span.wpcf7-radio > span.wpcf7-list-item {
	margin-right:1em;
}
.wpcf7 .screen-reader-response,
.wpcf7-response-output,
.wpcf7-mail-sent-ok {
	display:none !important;
}
.wpcf7-mail-sent-ok {
	/*display:inline-block !important;*/
}
.wpcf7-not-valid-tip, 
.wpcf7-mail-sent-ok,
.wpcf7-response-output {
	padding:4px 6px !important;
	border:none;
	font-size:14px;
	color:#cc0c59;
	background-color:#fcd100;
}

img.ajax-loader { display: none; }


/*
 * popup maker
 */
.popmake-title {
	letter-spacing: -1px; 
}
.popmake-content p {
	font-size:18px;
	margin-top:1em;
	margin-bottom:0;
}


/*
 * mailchimp form
 */
 
.mailchimp input[type="email"]
{
	border:2px solid #f20f6a;
}
.mailchimp input[type="email"]:hover
{
	border:2px solid #d90d5f;
}

.mailchimp input[type="email"] {
	margin-bottom:.5em !important;
}

.x-alert-success {
	background-color:#e60d64;
	border:none;
	color:white;
}
.x-alert-success .close {
	display:none;
}


/*
 * media queries
 */

/* mobiles */
@media (max-width: 979px) { 
.x-topbar span.topbar-message,
.x-topbar span.topbar-address,
.x-topbar span.topbar-facebook {
	display: none;
}
.x-topbar .p-info.right { 
	margin:4px 0;
	float:none;
	text-align:center;
}

/* convert phone to pill button */
.x-topbar span.topbar-phone { 
	border-color: #cc0c59;
	background-color: #e60d64;
	border-radius:100em;
	display: inline-block;
	position: relative;
	border: 1px solid #ac1100;
	padding: 0.3em 2em .4em;
	cursor: pointer;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	font-size:14px;
}
.x-topbar span.topbar-phone,
.x-topbar span.topbar-phone a { 
	color:white;
}
.x-colophon {
	display:none;
}
.backstretch {
	display:none; /* hide background images */
}

.home .x-content-band h1 {
	font-size:300%;
}
h5 {
	margin-top:.5em !important; /* space-out products rows */
}

.popmake-overlay,
.popmake { 
	display:none!important; 
}

}

/* tablets - portrait */
@media (min-width: 768px) and (max-width: 1024px) { 
.x-topbar {
	display:none;
}
}

/* tablets - landscape */
@media (max-width: 1175px){ 
body .x-navbar .desktop .x-nav>li>a {
	font-size: 13px;
	letter-spacing: 0;
}
}

